/* Global Reset start*/

@import url("https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Typography Reset */
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
input,
textarea,
button,
li,
ul,
ol {
    /* Lists */
    margin: 0;
    padding: 0;
    font: inherit;
    color: inherit;
    list-style: none;
    text-decoration: none;
    list-style-type: none;
}
li {
    list-style-type: none;
}

/* Body Styling */
body {
    font-family: "Arial", sans-serif;
    font-family: "Hind Siliguri", "Poppins", sans-serif !important;
    font-size: 16px;
    line-height: 1.6;
    color: #333;
    background-color: #fff8e5;
    overflow-x: hidden;
}

/* Anchor Links */
a {
    text-decoration: none;
    color: inherit;
    transition: color 0.3s ease;
}

/* List Styling */
ul,
ol {
    list-style: none;
    padding-left: 0;
}

/* Images and Media */
img,
video {
    max-width: 100%;
    height: auto;
    display: block;
}

input,
textarea,
button {
    font-family: inherit;
    font-size: inherit;
    border: none;
    outline: none;
    appearance: none;
}

button {
    cursor: pointer;
}

textarea {
    resize: none;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th,
td {
    text-align: left;
    padding: 0.5rem;
}

::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 4px;
}
::-webkit-scrollbar-thumb:hover {
    background: #999;
}

.border-line {
    border-right: 1px solid #eeeeee;
}

.text-sm {
    font-size: 14px !important;
}

::placeholder {
    color: #bdbdbd;
    opacity: 1;
    font-weight: 300;
}

:-ms-input-placeholder {
    color: #bdbdbd;
    font-weight: 300;
}

::-ms-input-placeholder {
    color: #bdbdbd;
    font-weight: 300;
}

input,
textarea {
    padding: 10px 12px 10px 12px;
    border: 1px solid lightgrey;
    border-radius: 2px;
    margin-bottom: 5px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    color: #2c3e50;
    font-size: 14px;
    letter-spacing: 1px;
}

input:focus,
textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #6f542a;
    outline-width: 0;
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0;
}

a {
    color: inherit;
    cursor: pointer;
}

.hidden {
    display: none !important;
}

.visible {
    display: block !important;
}

.container {
    width: 100%;
    max-width: 1200px;
    padding: 0px 10px !important;
    overflow: hidden !important;
}
.container-fluid {
    overflow: hidden !important;
}
.primaryText {
    color: #6f542a;
}
.primaryBg {
    background-color: #6f542a;
}
.primaryBorder {
    border: 2px solid #6f542a;
}

.slick-next:before,
.slick-prev:before {
    display: none !important;
}
.slick-dots {
    display: none !important;
    width: 0px !important;
    height: 0px !important;
}
.active-tab {
    background-color: #4e6c3c;
    color: white;
    font-weight: bold;
}

.nav-pills .nav-link {
    border-radius: 8px;
    background: white;
    text-align: start;
    border-bottom: 1px solid #f5efef;
    margin: 2px 0px;
    font-size: 16px;
    color: #484040;
    font-weight: 600;
}
.nav-pills .nav-link.active {
    color: #313030;
    background-color: rgb(255, 255, 255);
}
.nav-pills .nav-link:hover {
    background-color: #6f542a;
    color: #ffffff;
    transition: background-color 0.3s ease;
}
/* view more and less button  */
.custom-btn {
    border: none;
    border-radius: 50px;
    padding: 6px 15px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.btn-view-more {
    background: linear-gradient(to right, #6f542a, #6f542a);
    /* background-color: #ff0000; */
}
.btn-view-less {
    background: linear-gradient(to right, #f64242, #f67b42);
}
.custom-btn:hover {
    transform: scale(1.05);
}
.custom-btn i {
    margin-left: 10px;
    font-size: 20px;
}
@media (min-width: 992px) {
    .col-lg-5 {
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 768px) {
    .advertisement {
        height: 157px;
    }
}

/* Active Tab Highlight */
